#lupe {
	position:relative;
	top:400px;
}
/*Bilder*/
@media (max-width: 750px) {
	.bild, #bild, .nichtmobil {
	    display:none;
	    }
	}
@media (min-width: 751px) {
	.nurmobil {
		 display: none;
		}
	}
img.portraetbild {
    width:400px;
    height:400px;
    margin-left:0px;
    padding:25px;
	padding-bottom:5px;
    }
    .portraetbilderlegende {
        width:400px;
        height:100px;
        margin:0px;
        text-align:center;
        }
img.portraetbilder {
    width:85vw;
    height:85vw;
    margin-left:0px;
    text-align:center;
	justify-self:end;
	align-self:end;

    }
    .bilderrahmen,.bilderrahmen_aktiv {
        width:85vw;
        height:calc(85vw + 25px + 132px);
        overflow:hidden;
        display:inline-block;
        text-align:center;
        vertical-align:middle;
		margin:5px;
        }
	@media (min-width: 750px) {
	    img.portraetbilder, img.portraetbilder_aktiv {
	        width:100px;
	        height:100px;
	        }
	    .bilderrahmen,.bilderrahmen_aktiv {
	        width:100px;
	        height:100px;
	        }
	    .bilderrahmen_aktiv {
			margin-top: 0px;
			margin-left: 0px;
			margin-bottom: 0px;
	        }
	    }
img.katalogbildchen {
    width:75px;
    height:75px;
    float:left;
    margin-right:10px;
    }
.galerie .katalogbildchen {
    width:100px;
    height:100px;
	margin:5px;
	display:inline-block;
	}
.galerie .merkrahmen {
    width:125px;
    height:125px;
	margin:5px;
	display:inline-block;
	}




#wechselrahmen, #wechselrahmen figure, #wechselrahmen #bildlegende {
	position: absolute;
	margin:0px;
	padding:0px;
}
#wechselrahmen figure:last-of-type {
	position: relative;
}
#wechselrahmen figure {
  animation-name: wechseln;
  animation-duration: 30s;
  animation-iteration-count: 1;
}
@keyframes wechseln {
    0% {opacity: 0;}
   20% {opacity: 1;}
   40% {opacity: 1;}
   60% {opacity: 0;}
  100% {opacity: 0;}
}
#wechselrahmen figure:nth-of-type(1) {
  animation-delay: 0s;
  opacity: 0;
}
#wechselrahmen figure:nth-of-type(2) {
  animation-delay: 10s;
  opacity: 0;
}
#wechselrahmen figure:nth-of-type(3) {
  animation-delay: 20s;
  opacity: 0;
}
#wechselrahmen figure:nth-of-type(4) {
  animation-delay: 30s;
  opacity: 0;
}
#wechselrahmen figure:nth-of-type(5) {
  animation-delay: 40s;
  opacity: 0;
}
#wechselrahmen figure:nth-of-type(6) {
  animation-delay: 50s;
  opacity: 0;
}
#wechselrahmen figure:nth-of-type(7) {
  animation-delay: 60s;
  opacity: 0;
}
#wechselrahmen figure:nth-of-type(8) {
  animation-delay: 70s;
  opacity: 0;
}
#wechselrahmen figure:nth-of-type(9) {
  animation-delay: 80s;
  opacity: 0;
}
#wechselrahmen figure:nth-of-type(10) {
  animation-delay: 90s;
  opacity: 0;
}
#wechselrahmen figure:nth-of-type(11) {
  animation-delay: 100s;
  opacity: 0;
}
#wechselrahmen figure:nth-of-type(12) {
  animation-delay: 110s;
  opacity: 0;
}

.kleinbild, .bilderrahmen {
	transition: transform 1s;
}
.kleinbild:hover, .bilderrahmen:hover {
 	transform: scale(2.56, 2.56);
}
.portraetbild {
	transition: transform 3s;
}
.portraetbild:hover {
 	transform: scale(2.56, 2.56);
}
@media (max-width: 751px) {
	.portraetbilder_aktiv {
	    transition: transform 3s;
	}
	.portraetbilder_aktiv:hover {
	    transform: scale(2.56, 2.56) translate(-100px, -50px);
	}
}